Redmine - Bug #384

Descarga de Wiki PDF con imagenes
01/11/2016 08:22 AM - Julio Oscanoa

Status: Closed Start date: 01/11/2016
Priority: Normal Due date: 01/14/2016
Assignee: Cristian Castillo % Done: 0%
Category: Estimated time: 3.00 hours
Target version: Pase a Produccién Spent time: 0.00 hour
Description

History

#1 - 01/11/2016 10:41 AM - Cristian Castillo

- Status changed from New to In progress

#2 - 01/25/2016 09:23 AM - Cristian Castillo

- Status changed from In progress to Closed
